/*!
 * Theme Name: Knightlife
 * Template: smpl-skeleton
 */

@import url("../smpl-skeleton/style.css");


/* Global */


* { font-family: 'Montserrat', sans-serif; }

body { background-image:none; background-color:#fff !important; }

.wp-caption p.wp-caption-text {font-size:14px !important;}

a, a:visited  {color:#000 !important; text-decoration:none;}

/* @group Typography */

h1, h2, h3, h4, h5, .display-medium-title {
  letter-spacing: 2px !important;
  text-transform:uppercase;
  font-weight:bold !important;
  color:#000;
font-family: 'Montserrat', sans-serif !important; 

}

h2 { font-size:1.8em; }

h2.entry-sub-title, .display-medium-title { font-size:1.5em !important;    line-height: 130% !important; }

h3 {
    line-height: 150%;}

#display-medium-owl-demo .details-title {border-bottom:none;}

p, .entry-content p, .left .right, .services-inner p span { font-family:Helvetica; font-size:15px;line-height:170%;margin:20px 0px;font-weight:300 !important;}

/* Header */

#header {
    width:310px;
    float:left;
    padding:25px 0px;
}

h1#site-title {
    font-size:1.6em;
    letter-spacing: 1px;
}

#header h1#site-title a, #navigation ul li:hover li a  {
    color: #000 !important;
}

#navigation {
    clear: none;
    float: left;
    width: 370px;
    text-transform:uppercase;
    padding:40px 0px 20px 0px;
}


#navigation ul li {
    background: none;
    border-right: none;

}

#navigation ul li a, #navigation ul, li.page_item a, li.menu-item a, #navigation ul li:hover a, #navigation ul li a:hover {
    background: none;
    border:none;
    box-shadow:none;
    letter-spacing:1px;
    font-size:13px;
    padding:10px;

}

#navigation ul li.active a {
    background: none;
    border-bottom:none;
    color: #000;
    text-shadow: none;
    border:solid 1px #000;
}

/* Social */

#social {
float:right;
width: 130px;
}

#social ul {
list-style-type:none;
text-align:center;
padding:30px 0px 20px 0px;

}

#social ul li {margin-bottom:0px;}

#social ul li a {
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:lighter;
text-decoration:none;
font-style:italic;
font-size:14px;

}

.entry-content .addthis_toolbox {    width: 150px;
    margin: 40px auto !important;
}

/* Banner */

#banner {}

#banner img {
width:100%;
height:auto;
}


#banner a {
color:#fff !important;
text-transform:uppercase;
text-align:center;
text-decoration:none;
letter-spacing:.6px;
font-size:14px;
font-weight:bold;



}

#banner a:hover {

}

#banner .arrow {
width:50px;
margin:auto;
}

#banner .arrow .fa {
line-height:.5;
}

#banner #wrap {
width:280px;
margin:auto;
position:relative;
top:-190px;
z-index:999;
text-align:center;
}

/* Projects Dropdown */


.akordeon { padding-bottom:200px; position:relative;top:-75px; }

.akordeon-item {
    border-bottom: 1px solid #ccc;
    padding:20px 0px 15px 0px;
   
}

.akordeon-item-content {
  padding-top: 0px;
padding-bottom:50px;
}

.akordeon-item.collapsed { background-color:#f8f6f7; }

.akordeon-item.expanded, .akordeon-item:hover { background-color: #fff; }

.akordeon-item-head, .akordeon-item-body {
width:960px;
margin:auto;
}


.akordeon-item.expanded .akordeon-item-body {height:100% !important; }


.akordeon-item-head h2, .meta p, .meta ul, .meta span {
    line-height: 130%;
    margin:0;

}

.akordeon-item-head h2 .subtitle {
font-weight:100;
letter-spacing:1px;
}

.akordeon-icon {
  float: right;
  font-size: 30px;
  margin-top: 5px;
  font-weight:lighter !important;
}

/* Projects Meta */



.meta, .meta p, .meta ul li a, .meta span, .page .meta-prep, .page .meta-prep a, .single .meta-prep, .single .meta-prep a, .entry-date {
font-family: "Times New Roman", Georgia, Serif;
font-style:italic;
font-size:14px;
color:#999;
}

.cat-name {
color:#000 !important;
position:relative;
left:-5px;
}

.single .entry-meta, .entry-utility {
text-align:center;
border-bottom:none;
}

.meta span, .meta ul {
margin-right:5px;
list-style-type:none;
}

/* Gallery */


.gallery-caption, .gallery-navigation {
  color: #666;
  font-family: "Times New Roman", Georgia, Serif;
  font-style:italic;
   font-size:14px;

}

.gallery-caption {
float:left;
width:710px;

}

.gallery-navigation {
width:120px;
float:right;
}

.home .gallery-container, .gallery {
height:580px !important;
}

.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic-caption .gallery-navigation a {
  cursor: pointer;
font-size:20px;
text-decoration:none;
font-weight:lighter;
padding-right:5px;
}

.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic-caption .gallery-navigation a:hover {
background-color:#fff;
}

.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic-caption .gallery-navigation .gallery-numbering {
  color: #666;
position:relative;top:-5px;}

.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic-caption .jsj-gs-gallery img {
height:auto;
width:100%;
}

.left, .right {
width:45%;
margin-top:60px;
}

.left { float:left; margin-right:40px; }

.right { float:right;}

/* Footer */


#footer {
  width: 960px;
  margin: auto;
 padding:30px 0px;

}

.themeauthor, .themeauthor a:link, .themeauthor a:hover, .themeauthor a:visited {
font-family: "Times New Roman", Georgia, Serif;
  font-style:italic;
color:#000;
font-size:14px;
}

/* Page */


.page #content, .single #content { border-top:solid 1px #E5E5E5;
padding:60px 0px 160px 0px;
float:none;
width:960px;}

.page h1.entry-title, .single h1.entry-title { text-align:center; }

.display-medium-owl-carousel {margin-top:20px;}

.display-medium-item {
width:44%;
float:left;
margin:60px 25px 0px 25px;
height:650px;
}




.page .post-news {clear:both;margin-bottom:80px;}

.page .post-news .services-image, .page .post-news .services-content  {width:50%;}


.page .post-news .services-image {height:600px;background-size:cover;background-repeat:no-repeat;background-position:center;}

#display-medium-owl-demo img {max-height:100% !important;}

.page .post-news.even .services-image {float:right;}

.page .post-news.even .services-content {float:left;}


.page .post-news.odd .services-image {float:left;}

.page .post-news.odd .services-content {float:right;}



.page .post-news .services-inner {padding: 40px;}

.page .post-news .services-inner p {font-weight:400 !important;color:#000;}

.page .post-news .services-inner p a, .page .post-news .services-inner p a span {color:#fff !important;}

.page .post-news .services-content h1.entry-title  {text-align:left !important;font-size:42px;}

.page .post-news .services-content img  {
display:none


}

.page .meta-sep, .page .author, .single .meta-sep, .single .author  { display:none; }

.page .meta-prep, .single .meta-prep  {margin-right:5px; }

.single .post {width:700px;margin:auto;}

.single .post p, .single .post .entry-content p {
text-align:center;
font-size:20px;
}

.single .post .entry-content p:first-child:first-letter{ 
	font-weight:bold;
       float: left; color: #000; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; }

}



.single .entry-content blockquote {width:500px; margin:20px auto;}

.single .entry-content img.alignleft {display:none;}

.single .entry-content .attachment-full { width:100%;height:auto;}

#twitter-full {
clear:both;
width:100%;
height:100%;
margin-top:60px;
border-top: solid 1px #ccc;
}



.twitter-inner {
width:800px;
margin:auto;
padding: 60px 0px 70px 0px;


}

.twitter-inner .twitter-image {
width:38px;
margin:auto;
}

.twitter-inner h2 {
display:none;
}


.twitter-inner ul {
margin:0 0 .5em 3.5em;
}

.twitter-inner li {
margin: 0 30px;
width: 38%;
float:left;
list-style-type:none;
display:inline block;
text-align:justify;
font-size:13px;
color:#000;
}

.twitter-inner li a {
color:#000;
text-decoration:underline;
}



/* Pagination */


#nav-below { width: auto;float: right;}

.nav-next { margin-left:5px;background-position: 94% center;  padding:5px 20px 5px 15px; }

.nav-prev {background-position: 8% center;  padding:5px 15px 5px 20px; }
.nav-prev, .nav-next {
  background-color:#333;

  color:#fff !important;
  text-transform:uppercase;
  letter-spacing:1px; 
}

.nav-prev a, .nav-next a { color:#fff !important; }


/* Session bookings */

textarea {
    min-height: 140px;
}


.woocommerce-checkout .woocommerce-message {display:none !important;}

.single-product .woocommerce-Price-amount, .single-product .woocommerce-breadcrumb, .single-product .woocommerce-info, .single-product .woocommerce-message {display:none;}

.woocommerce div.product .product_title {text-align:left !important;}

.variation {margin-top:20px !important;}

.tm-extra-product-options .tm-epo-field-label {font-size:16px;}

.tm-extra-product-options .tm-epo-datepicker {padding:6px !important;}

.select2-container .select2-choice {
    border: 1px solid #000 !important;
    color: #000 !important;
    border-radius: 0;
    padding: 4px 10px !important;
}

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {padding:15px !important;border-radius:0px;border:solid 1px #000;}

.woocommerce td.product-name dl.variation dd {clear:both;}

.woocommerce td.product-name dl.variation dd p {margin-top:0px;}

.woocommerce .entry-summary button[type=submit],
.woocommerce .entry-summary input[type=submit],
.woo-sc-button {
	cursor: pointer;
    overflow: visible;
    white-space: nowrap;
    padding: 14px 50px;
    background: #000000;
    color: #fff;
    border: none;
    font-size: 19px;
	font-size: 1.1875rem;
	line-height: normal;
	outline: none;
}


.select2-container .select2-choice>.select2-chosen, .select2-results li {font-size:12px !important; }


table th {background:none;}

table td, table th {border:none;}


/* --- WooCommerce: Cart Page --- */
.woocommerce-cart .site-content .entry-header,
.woocommerce-checkout .site-content .entry-header {
	padding: 0 0 45px;
}
table.cart th.product-remove,
table.cart td.product-remove,
table.cart th.product-price,
table.cart td.product-price,
.cross-sells,
.cross-sells .onsale {
    display: none;
}
.woocommerce table a {
	color: #282828;
}
.shop_table thead {
    border-bottom: 1px solid #ececed;
    text-transform: uppercase;
	letter-spacing: 2px;
}
table.cart th {
    text-align: left;
    font-size: 12px;
	font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 2px;
    color: #282828;
    padding: 0 0 12px 0;
    line-height: 1.3;
}
table.cart th.product-quantity,
table.cart th.product-subtotal {
	padding-left: 10px;
}
table.cart th.product-name {
   padding-left: 10px;
}
.woocommerce-cart table.cart td {
    padding: 16px 10px !important;
    text-align: left;
}
.woocommerce-cart table.cart td.product-remove {
	padding: 16px 5px 16px 0 !important;
}
.woocommerce-cart table.cart td.product-remove a {
	text-align: left;
}
.woocommerce-cart .quantity .qty {
    width: 50px;
}
.shop_table .product-thumbnail {
    padding: 0;
}
.shop_table .product-thumbnail img {
	width: 60px;
	display: block;
}
table.cart td.product-name a {
	font-size: 16px;
	font-size: 1rem;
}
table.cart td {
    vertical-align: middle;
    text-align: left;
    color: #282828;
}
table.cart td.product-remove a {
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 26px;
    line-height: 1.2;
    color: #282828;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
table.cart tbody tr:last-child td:last-child {
	border-top: 1px solid #ececed;
	border-bottom: 1px solid #ececed;
	padding: 30px 0 14px !important;
}
.coupon label {
	display: none;
}
input#coupon_code {
	width: 100%;
	font-style: italic;
	padding: 5px 10px;
	margin: 0 0 17px;
}
input#calc_shipping_postcode {
	font-style: italic;
	color: 999;
	padding: 7px 10px 6px;
	margin-bottom: 17px;
}
.coupon input.button {
    padding: 11px 10px 8px;
}
table.cart .actions .button {
    display: block;
    margin: 0 0 17px;
    width: 100%;
}
.cart_totals {
	clear: both;
}
.cart_totals p {
	margin: 0;
	line-height: 1.7;
}
.cart_totals table th {
	color: #555;
}
.cart_totals tr.cart-subtotal th,
.cart_totals tr.shipping th {
	font-weight: normal;
}
.cart_totals tr.cart-subtotal {
	border-top: 1px solid #ececed;
}
.cart_totals tr.order-total {
	border-bottom: 1px solid #ececed;
}
.cart_totals tr.cart-subtotal th {
    padding-top: 27px;
}
.cart_totals tr.order-total th,
.cart_totals tr.order-total td span.amount {
	color: #282828;
	font-size: 20px;
	font-size: 1.25rem;
}
.cart_totals tr td {
	text-align: right;
}
.wc-proceed-to-checkout {
	padding: 30px 0 0;
	clear: both;
}
.wc-proceed-to-checkout .button {
	display: block;
	padding: 15px 10px;
	background: #000;
	color: #fff;
	font-size: 19px;
	font-size: 1.1875rem;
	text-align: center;
}
.shipping-calculator-form {
	padding: 20px 0 0 0;
}
input#calc_shipping_state,
input#calc_shipping_postcode {
	margin-top: 12px;
	width: 240px;
}


.woocommerce table.shop_table {
    border: none;
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 0px;
}


/* --- WooCommerce: Checkout Page --- */


.woocommerce-info {border-top:none;}

.woocommerce-info:before {
    color: #000000;
}


.checkout_coupon input.button {
background-color: #999 !important;
}


.woocommerce-checkout h3 {
	font-size: 20px;
	font-size: 1.25rem;
	padding: 45px 0 20px;
}
h3#ship-to-different-address label {
	font-size: 20px;
	font-size: 1.25rem;
	padding-right: 6px;
}
#customer_details p,
.woocommerce-account .woocommerce p {
	margin-bottom: 20px;
}
.woocommerce-checkout .form-row label,
.woocommerce-account .form-row label {
	display: block;
	padding-bottom: 1px;
}
.woocommerce-checkout .form-row label.checkbox {
	display: inline;
}
.woocommerce-checkout .form-row textarea#order_comments {
	font-style: italic;
}
.woocommerce-checkout .form-row input,
.woocommerce-checkout .form-row select,
.woocommerce-checkout .form-row textarea,
.woocommerce-account .form-row input {
    width: 100%;
}
.form-row input[type="checkbox"] {
	width: auto;
}
.required  {
    border-bottom: 0!important;
    color: #555;
}
.form-row.woocommerce-invalid input.input-text {
    box-shadow: inset 3px 0 0 #d7464d;
}
.form-row.woocommerce-validated input.input-text {
    box-shadow: inset 3px 0 0 #85c066;
}
.woocommerce-checkout input {
	padding: 8px;
}
.select2-container .select2-choice {
    border: 1px solid #a9a9a9;
    color: #555;
    border-radius: 0;
    padding: 8px 8px;
}
.select2-default {
    color: #555!important;
}
.select2-drop {
    border-radius: 0;
    border: 1px solid #a9a9a9;
    padding: 10px 0 0;
}
.select2-results .select2-highlighted {
    border-radius: 0;
}
.select2-results li {
   font-size: 14px;
	font-size: 0.875rem;
   margin: 2px 0;
}
#order_review {
	padding: 30px 20px;
    border: 1px solid #222;
}
#order_review ul {
    padding-left: 0;
}
#order_review ul li {
	padding: 0;
    list-style-position: inside;
}
#order_review ul li:before {
	display: none;
}
table.woocommerce-checkout-review-order-table {
	border-bottom: 1px solid #ececed;
}
#payment .payment_methods li label {
    width: 92%;
    padding-top: 0!important;
    margin-left: .618em;
}
#payment .payment_methods li {
    list-style: none!important;
    padding: 16px 0;
    margin-left: 0;
}
#payment .payment_methods li a,
.entry-content p.terms a {
    color: #555;
}
#payment .payment_methods li .payment_box {
    padding: 10px 0 0 25px;
    margin: 0;
}
#payment .payment_methods li .payment_box p {
    margin: 0;
    color: #989898;
    font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.55;
}
#payment .payment_methods li img {
    float: right;
    border: 0;
    padding: 0;
    max-height: 30px;
}
#order_review tr th {
	padding: 6px 0;
}
#order_review tr.shipping th,
#order_review tr.cart-subtotal th {
    font-weight: normal;
    color: #555;
}
#order_review tr.cart-subtotal th {
    padding-top: 30px;
}
#order_review tr.order-total th,
#order_review tr.order-total td {
    padding: 30px 0;
    font-size: 26px;
	font-size: 1.625rem;
	font-weight: bold;
	color: #282828;
}
#payment .place-order .button {
	font-size: 19px;
	font-size: 1.1875rem;
	color: #fff;
	background: #000;
	border: none;
	padding: 15px 0 13px;
}
table.woocommerce-checkout-review-order-table th,
table.woocommerce-checkout-review-order-table td {
	padding: 0;
	margin: 0;
	font-weight: normal;
}
table.woocommerce-checkout-review-order-table tr.cart_item {
	border-bottom: 1px solid #ececed;
	
}
table.woocommerce-checkout-review-order-table td.product-name {
	padding: 30px 0;
}
table.woocommerce-checkout-review-order-table td.product-name strong {
	font-weight: normal;
}
table.woocommerce-checkout-review-order-table thead {
    font-size: 14px;
	font-size: 0.875rem;
}
table.woocommerce-checkout-review-order-table thead th {
	padding: 0 0 8px;
}
.entry-content p.terms {
    margin-top: 30px;
}
.form-row.terms .input-checkbox {
    float: left;
    width: 5%;
    margin: 5px 0 0;
}